OGame Automizer v1.0.34 V2.03 (Compatible with OGame 6.4.4)

Started by Jentec, Aug 18, 2017, 07:21 pm

previous topic - next topic
Go Down

Jentec

Bugfix:

Serialnumber read Error on Config file


Replace ogameautomizer.jar on your folder . if you have older version as V2.02 then remove Database folder too

Go Up